<!DOCTYPE html>
<html>
  <head>
    <title>Finalv3</title>
    <%= csrf_meta_tags %>

    <%= stylesheet_link_tag    'application.css', media: 'all', 'data-turbolinks-track': 'reload' %>
    <%= javascript_include_tag 'application.js', 'data-turbolinks-track': 'reload' %>
    <script src="http://ajax.googleapis.com/ajax/libs/jquery/1.11.2/jquery.min.js"></script>
  </head>

  <body>
  <% if current_emp.nil? %>
    <div id="sidebar">
      <h1>Kofi</h1>
    <%= render "session/form" %>
    </div>
  <% else %>
  <div id="sidebar">
    <h1>Kofi</h1>
    <ul>
      <a href="/employees/<%= current_emp.id %>"><li><h3>Self</h3></li></a>
      <a href="/employees"><li><h3>Employees</h3></li></a>
      <a href="/orders"><li><h3>Orders</h3></li></a>
      <a href="/menu_items"><li><h3>Menu</h3></li></a>
      <a href="/sales/shop"><li><h3>Sales</h3></li></a>
      <li><h3><%= link_to "Log out", logout_path, method: :delete %></h3></li>
    </ul>
  </div>
    <%= yield %>
  <% end %>
  </body>
</html>
